Subject: [PATCH V2 0/7] ARM: OMAP2+: Add device-tree support for timers

From: [email-masked] (Jon Hunter)
Date: Wed, 26 Sep 2012 10:40:24 -0500

Hi All,

I appear to be having problems receiving emails being sent to me by the
mailing lists. I did not receive any of the responses to this patch set,
but I know see online that there have been a few responses. So sorry for
not responding.

I have been complaining to our IT department but all they tell me is
that they see no issues on their side and it is a problem with the
mailing list. I find it hard to believe that I am subscribe to all 3
mailing lists in CC and I don't get a single copy of any response. I
will complain again. If anyone has any way I can prove it is a problem
on the TI side please let me know.

Thanks
Jon